@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@keyframes appear {
    from {
        opacity: 0;
        scale: 0.5;
        /* transform: translateX(-100px); */
    }
    to {
        opacity: 1;
        scale: 1;
        /* transform: translate(0px); */
    }
}

@keyframes appearx {
    /* from {
        background-color: #b8690e;
    }
    to {
        background-color: #000000;
    } */

    0% {background-color: #000000; left:0px; top:0px;}
    30%  {background-color:#523a20; left:200px; top:200px;}
    60%   {background-color:#b8690e; left:0px; top:0px;}
    90%  {background-color:#523a20; left:200px; top:200px;}
    100% {background-color: #000000; left:0px; top:0px;}
}

body {
    background-color: rgb(14, 13, 13);
    padding: 0;
    margin: 0;
    /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
    font-family: "Roboto", sans-serif;
}

html {
    scroll-behavior: smooth;
}

.animat{
    animation-name: appearx ;
    animation-duration: 5s ;
    /* animation-timeline: view(); */
   /* animation-range: entry 0% cover 70% ; */
}

.header {
    /* background-image: linear-gradient(to right, #f0ebe6, #ea8723); */
    background-color: #ffff;
    display: block;
    width: 100%;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    color:#ea8723;
    position: sticky;
    /* position: absolute; */
    top: 0;
    z-index: 1000;
    /* animation: appearx linear ; */
    /* animation-timeline: view();
    animation-range: entry 0% cover 40% ; */
}

.header .profile{
    /* background-image: linear-gradient(to right, #f0ebe6, #ea8723); */
    background-color: #ffff;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    color:#ea8723
}


.header-logo {
    height: 80px;
    width: 130px;
    padding-left: 120px;
}

.top {
    background-color: #ea8723;
    height: 25px;
    padding: 0;
    color: white;
    margin-top: -15px;
    width: 100%;
}

.top-text {
    padding: 2px;
}


.nav-items {
    display: flex;
    padding-right: 120px;
    justify-content:center;
}

.nav-items a{
    padding: 20px;
    text-decoration: none;
    /* color: #fff; */
    color: #ea8723;
    font-weight: bolder;
}

.nav-items a:hover {
    color: #b8690e;
    text-decoration: underline;
}

.hero {
    display: flex;
    color: #fff;
    padding: 30px;
    text-align: center;
    height: 460px;
    margin-top: -100px;
    margin-bottom: -100px;
    overflow: hidden;
     animation: appearx linear 1s ;
     animation-iteration-count: 1;
    /* animation-timeline: view(); */
   /* animation-range: entry 0% cover 40% ; */
    /* top: 100px; */
}

.img-mission {
    width: 600px;
    height: 470px;
}

.mission-text {
    padding-top: 120px;
    padding-left: 30px;
    padding-right: 30px;
}

.mission-text p{
    font-size: 20px;
    /* text-shadow: 0 2px 3px rgb(163, 154, 154); */
}

.about-text {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
}

.about-text p{
    font-size: 21px;
}

.about-us {
    display: flex;
    color: white;
    text-shadow: 0 2px 3px black;
    text-align: center;
    padding: 30px;
    background-color: #ea8723;
    font-size: 20px;
    height: 460px;
    animation: appear linear ;
    animation-timeline: view();
    animation-range: entry 0% cover 40% ;
}

.service-img {
    background-color: #fff;
}

#prior-services {
    height: 100px;
    /* visibility: hidden; */
}
#prior-heroes {
    height: 100px;
    visibility: hidden;
}
#prior-about-us {
    height: 100px;
    visibility: hidden;
}
#prior-footer {
    height: 100px;
    visibility: hidden;
}
.services {
    display: block;
    color: #fff;
    text-align: center;
    padding: 30px;
    font-size: 20px;
    height: 460px;
    animation: appear linear ;
    animation-timeline: view();
    animation-range: entry 0% cover 40% ;
}

.fo-card { 
    align-items: center;
    display: flex;
    text-align: center;
    justify-content: center;
    height: 200px;
    margin-top: -220px;
    opacity: 0;
    transition: .2s ease-out;
}

.h-text {
    display: flex;
    background-color: white;
    color: #cf6e0d;
    width: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 229px;
    margin: 0;
    font-size: 18px;
    transition: .3s ease-in;
    text-shadow: 0 0 2px black;
}


.fo-card:hover {
    opacity: 1;
    transition: .2s ease-in;
    text-shadow: 2px 2px 40px #000000;
}


.img-title {
    padding-top: 20px;
    color: white;
}

.our-services {
    display: flex;
    width: 100%;
    height: 250px;
}

.our-services .software {
    display: relative;
    width: 25%;
    background-color: white;
    margin: 10px;
    border-radius: 0px;
}

.software p {
    margin-top: -5px;
}

.our-services .mobileapp {
    width: 25%;
    background-color: yellow;
    margin: 10px;
    border-radius: 0px;
}

.mobileapp p {
    margin-top: -5px;
}

.our-services .sales {
    width: 25%;
    background-color: blue;
    margin: 10px;
    border-radius: 0px;
}

.sales p {
    margin-top: -5px;
}

.our-services .network {
    width: 25%;
    background-color: yellowgreen;
    margin: 10px;
    border-radius: 0px;
}

.network p {
    margin-top: -5px;
}

.service-img {
    height: 230px;
    width: 100%;
    border: 1px solid white;
    border-radius: 0px;
}

.service-img:hover  {
    border: 2px solid #ea8723;
    color: #ea8723;
}

/* .sales:hover:after {
    content: attr(card-data);
    text-transform: uppercase;
    font-size: 14px;
    height: auto; 
    white-space: pre;
    margin-top: -500px;
    line-height: 25px;
    font-weight: bolder; 
     width: fit-content; 
 }  */

.footer {
    background-color: #ea8723 ;
    /* height: 320px; */
    height: 460px;
    display: flex;
    align-items: center;
    justify-content:space-around;
    color: white;
    animation: appear linear ;
    animation-timeline: view();
    animation-range: entry 0% cover 40% ;
}

.office-address {
    padding: 20px;
}

.email-id {
    padding: 20px;
}

.phones {
    padding: 20px;
}

.fin-map {
    height: 300px;
    width: 500px;
    margin: 10px;
    border: 1px solid black !important;
    /* padding: 50px; */
}

.icon-footer {
    height: 25px;
    width: 25px;    
}

.cnts {
    display: flex;
    margin: 10px;
}

.cont-txt{
    margin: -3px;
    padding-left: 20px;
    font-size: 20px;
    padding-bottom: 25px;
    line-height: 20px;
}

.attributes a {
    text-decoration: none;
    color: white;
    font-size: 13px;
    padding-bottom: -10px;
}

.att-title {
    margin-bottom: 0;
    color: white;
}

.hrline {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #a0612e;
  margin: 1em 0;
  padding: 0;
}

.contact-title {
    padding-bottom: 20px;
}
/* 

@media screen and (max-width: 480px) {
  .hero {
    width: 100%;
    display: grid;
}
}

@media screen and (max-width: 600px) {
  .hero {
    width: 100%;
    display: grid;
}
}

@media screen and (max-width: 768px) {
  .hero {
   width: 100%;
    display: grid;
}
}

@media screen and (max-width: 1024px) {
  .hero {
    width: 100%;
    display: grid;
}
} */